{% extends "src/html/layout/_template.njk" %}

{%- set page_hide_bar = false -%}
{% set title = "13. Страница 404" %}

 {% block main %}
    <div class="root__main pt-156 pb-156">
        <div class="container">
            <h1 class="text-center">Ошибка 404</h1>
            <div class="subtitle color-dark text-center mb-56">
                Страница, которую Вы пытаетесь найти не существует.<br/>
                Попробуйте начать с <a href="#">Главной</a> или воспользуйтесь поиском
            </div>
            <div class="center-form mb-0">
                <div class="search-form">
                    <input type="text" name="search" class="search-form__input" placeholder="Поиск по сайту"><!-- .search-form__input -->
                    <div class="search-form__icon">
                        <svg class="ico-svg" viewBox="0 0 21 21" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="images/sprites/sprite-mono.svg#search" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </div><!-- .search-form -->
                </div>
            </div><!-- .center-form -->
        </div>
    </div>
 {% endblock %}

{% block bar %}
    <div class="bar">
        <div class="container">
            <div class="bar__row">
                <div class="bar__column">
                    <ul class="breadcrumb">
                        <li><a href="#">Главная</a></li>
                        <li><a href="#">Поиск</a></li>
                    </ul><!-- .breadcrumb -->
                </div><!-- .bar__column -->
            </div><!-- .bar__row -->
        </div>
    </div><!-- .bar -->
{% endblock %}
